
Name:		kde-i18n-wa
Summary:	Walloon language support for KDE
Version:    3.2.0
Release:    4mdk
Group:         System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:    %name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
BuildRequires:	arts gettext kdelibs-devel make texinfo
Requires:	locales-wa, kdelibs >= 3.0.3
BuildArch:	noarch

%description
Walloon language support for KDE.

%prep

%setup -q -n %name-%version

%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_datadir/locale/
%dir %_datadir/locale/wa/
%_datadir/locale/wa/charset
%_datadir/locale/wa/*.desktop
%_datadir/locale/wa/*.png
#
#
%dir %_datadir/locale/wa/LC_MESSAGES/
%_datadir/locale/wa/LC_MESSAGES/*.mo

%dir %_datadir/doc/HTML/wa
%dir %_datadir/doc/HTML/wa/khelpcenter/
%doc %_datadir/doc/HTML/wa/khelpcenter/*.docbook


%changelog
* Thu Mar  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-4mdk
- Tarball was bad generated, it removed all kdevelop files

* Thu Feb 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-2mdk
- Sync with CVS

* Mon Dec  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-1mdk
- 3.1.94

* Thu Nov 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- First MDK version 

